--- title: "Get withdrawal request list" slug: "organization-get-account-leave" updated: 2026-09-17T10:05:38Z published: 2026-09-17T10:05:38Z canonical: "api.ncloud-docs.com/organization-get-account-leave" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Get withdrawal request list Available in Classic and VPC Get the list of member accounts that requested withdrawal from an organization. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /open-api/v1/account/leave | ### Request headers For information about the headers common to all Organization APIs, see [Organization request headers](/docs/en/organization-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request example The request example is as follows: ``` curl --location --request GET 'https://organization.apigw.ntruss.com/open-api/v1/account/leave' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Accept: application/json' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `memberNo` | Integer | - | Member account member ID | | `organizationNo` | Integer | - | Organization number | | `masterMemberNo` | Integer | - | Master account member ID | | `loginId` | String | - | Member account login ID | | `memberName` | String | - | Member account username | | `memberStatusCode` | String | - | Member account status code - `LVREQ`: withdrawal requested (valid value) | | `modYmdt` | Integer | - | Withdrawal request date and time (millisecond) - Unix timestamp format | ### Response status codes For response status codes common to all Organization APIs, see [Organization response status codes](/docs/en/organization-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` [ { "memberNo": 270****, "organizationNo": 2712, "masterMemberNo": 279****, "loginId": "l******@navercorp.com", "memberName": "Cheolsu Kim", "memberStatusCode": "LVREQ", "modYmdt": 1738657231859 } ] ```